
GLOBALSETTINGS 
Width = 480
Height = 272
x = 0
y = 0
BackgroundBitmap = uiselect.bmp
BitmapOffsetX = 0
BitmapOffsetY = 0
Arrange = No
QuitOnDoubleClick = FALSE
StartUpAnimation = NoAnimation
ShutDownAnimation = NoAnimation
Accelerated = Yes
TopMost = No

ICONXPBUTTON
x = -1
y = 5
Command = \SDMMC\Utils\Windows\quit.exe
SizeNormal = 20
SizePushed = 20
ScaleAlpha = 100
IconNormal = \SDMMC\iPhone\icons\close.ico
IconPushed = \SDMMC\iPhone\icons\close.ico
ShutDownAnimation = NoAnimation

ICONXPBUTTON
x = 61
y = 57
NewIni = \SDMMC\iPhone\uiquick\uiquick.ini
SizeNormal = 96
SizePushed = 96
ScaleAlpha = 100
IconNormal = uiquick.ico
IconPushed = uiquick.ico
ShutDownAnimation = RollDown

ICONXPBUTTON
x = 201
y = 57
NewIni = \SDMMC\iPhone\uinavione\CNSI\Home\Home.ini
SizeNormal = 96
SizePushed = 96
ScaleAlpha = 100
IconNormal = uinavione.ico
IconPushed = uinavione.ico
ShutDownAnimation = RollDown

ICONXPBUTTON
x = 341
y = 57
NewIni = \SDMMC\iPhone\gps.ini
SizeNormal = 96
SizePushed = 96
ScaleAlpha = 100
IconNormal = uiadvance.ico
IconPushed = uiadvance.ico
ShutDownAnimation = NoAnimation

ICONXPBUTTON
x = 201
y = 165
Command = \SDMMC\iPhone\uiselect\MiopocketStart.mscr
SizeNormal = 96
SizePushed = 96
ScaleAlpha = 100
IconNormal = miopocket.ico
IconPushed = miopocket.ico

ICONXPBUTTON
x = 10
y = 211
NewIni = \SDMMC\iPhone\gpsmore.ini
SizeNormal = 64
SizePushed = 64
ScaleAlpha = 100
IconNormal = backarrow.ico
IconPushed = backarrow.ico
ShutDownAnimation = NoAnimation

ICONXPBUTTON
x = -20
y = 204
Command = \SDMMC\iPhone\uiselect\uiadvance.mscr
SizeNormal = 64
SizePushed = 64
ScaleAlpha = 100
IconNormal = savedefault.ico
IconPushed = savedefault.ico

TEXT 
x = -30
y = 4
Color = FFFFFF
Text =  [    I N T E R F A C E    S E L E C T I O N     ]
Size = 24
Weight = 700
CreateFont 
